Subject: QMAIL 0.75 RPM and SRPM (fwd)

From: Christian Hudon <[email-masked]>
Date: Tue, 9 Jul 1996 06:58:28 -0700 (PDT)

Is anyone working on a qmail package?

If people don't think it's stable enough then it could go in
project/experimental for a little while... but it'd be nice ot have one.

I could do it if no one volunteers... But I'd rather see it done by
someone who's installed qmail and knows it well than by someone who's
never installed qmail and knows little about it (i.e. me). 

  Christian

---------- Forwarded message ----------
Date: Mon, 8 Jul 1996 22:52:32 -0500 (CDT)
From: David Summers <[email-masked]>
To: [email-masked], [email-masked]
Subject: QMAIL 0.75 RPM and SRPM

I hope these are the right places to post this information...

I have made a Linux RedHat RPM and SRPM package for QMAIL 0.75 and placed
them in ftp://ftp.redhat.com/incoming directory.

Please someone tell me if I goofed up as this is one of my first tries
at QMAIL, RedHat RPM packages, and things like this.

   - David Summers